---
name: Robert Speicher
start_date: 2015-04-01
locality: Austin, TX
country: USA
role: <a href="/job-families/engineering/backend-engineer/">Senior Backend Engineer,
  Delivery</a>
reports_to: amyphillips
picture: rspeicher.jpg
twitter: rspeicher
gitlab: rspeicher
specialty: <a href="/handbook/engineering/infrastructure/team/delivery/">Delivery</a>
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Delivery Team
- Core Team Alumni
projects:
  gitlab: maintainer backend
  release-tools: maintainer
expertise: |
  <li><a href="https://docs.gitlab.com/ee/user/markdown.html">GitLab Flavored Markdown</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="http://rspec.info/">RSpec</a> <a href="/company/team/structure/#expert">expert</a></li>
story: |
  Before joining GitLab the company in 2015, Robert was
  already an active member of the GitLab community beginning in 2012,
  contributing <a href="http://contributors.gitlab.com/contributors/robert-speicher/commits">changes both big and small</a>
  to the open source project.
